All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
ballSet Struct Reference

Wrapper structure for BallSet. More...

`#include <src/c_wrapper/pruio.h>`

## Public Attributes

uint32 | DeAd
| base address of Control Module device
uint8 | Value [PRUIO_AZ_BALL+1]
| The values of the pad control registers.

## Detailed Description

Wrapper structure for BallSet.

Since
  0.2

Definition at line 393 of file pruio.h.

The documentation for this struct was generated from the following file:

- src/c_wrapper/pruio.h